## rust-kanata-keyberon 0.190.0

=== debian/changelog ===
rust-kanata-keyberon (0.190.0-1) unstable; urgency=medium

  * Package kanata-keyberon 0.190.0 from crates.io using debcargo 2.7.8

 -- Agathe Porte <gagath@debian.org>  Fri, 11 Jul 2025 13:38:53 +0200
