=== debian/control ===
Source: rust-kanata-keyberon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arraydeque-0.5-dev (>= 0.5.1-~~) <!nocheck>,
 librust-heapless-0.8+default-dev <!nocheck>,
 librust-kanata-keyberon-macros-0.2+default-dev <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kanata-keyberon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kanata-keyberon
Homepage: https://github.com/TeXitoi/keyberon
X-Cargo-Crate: kanata-keyberon
Rules-Requires-Root: no

Package: librust-kanata-keyberon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arraydeque-0.5-dev (>= 0.5.1-~~),
 librust-heapless-0.8+default-dev,
 librust-kanata-keyberon-macros-0.2+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-kanata-keyberon+default-dev (= ${binary:Version}),
 librust-kanata-keyberon-0-dev (= ${binary:Version}),
 librust-kanata-keyberon-0+default-dev (= ${binary:Version}),
 librust-kanata-keyberon-0.190-dev (= ${binary:Version}),
 librust-kanata-keyberon-0.190+default-dev (= ${binary:Version}),
 librust-kanata-keyberon-0.190.0-dev (= ${binary:Version}),
 librust-kanata-keyberon-0.190.0+default-dev (= ${binary:Version})
Description: Pure Rust keyboard firmware - Rust source code
 Fork intended for use with kanata.
 .
 Source code for Debianized Rust crate "kanata-keyberon"
